/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: evebynature
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
  font-family: 'Avenir-Black';
  src: 	url('fonts/Avenir/Avenir-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/Avenir/Avenir-Black.woff') format('woff'), 
		url('fonts/Avenir/Avenir-Black.ttf')  format('truetype'), 
		url('fonts/Avenir/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Book';
  src: 	url('fonts/Avenir/Avenir-Book.eot?#iefix') format('embedded-opentype'),  
		url('fonts/Avenir/Avenir-Book.woff') format('woff'), 
		url('fonts/Avenir/Avenir-Book.ttf')  format('truetype'), 
		url('fonts/Avenir/Avenir-Book.svg#Avenir-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Heavy';
  src: 	url('fonts/Avenir/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),  
		url('fonts/Avenir/Avenir-Heavy.woff') format('woff'), 
		url('fonts/Avenir/Avenir-Heavy.ttf')  format('truetype'), 
		url('fonts/Avenir/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Light';
  src: 	url('fonts/Avenir/Avenir-Light.eot?#iefix') format('embedded-opentype'),  
		url('fonts/Avenir/Avenir-Light.woff') format('woff'), 
		url('fonts/Avenir/Avenir-Light.ttf')  format('truetype'), 
		url('fonts/Avenir/Avenir-Light.svg#Avenir-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-LightOblique';
  src: 	url('fonts/Avenir/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),  
		url('fonts/Avenir/Avenir-LightOblique.woff') format('woff'), 
		url('fonts/Avenir/Avenir-LightOblique.ttf')  format('truetype'), 
		url('fonts/Avenir/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}




p.tick:before{
content:"\f046";
font-family:fontawesome;
padding-right:10px;
color:#92957A;
}
p.tick{
margin-bottom:0;
}
.testimonial_text .test_content:before{
content:"\f10d";
font-family:fontawesome;
padding-right:10px;
color:#92957A;
float: left;
}

.wpcf7 input[type="text"], 
.wpcf7 input[type="password"], 
.wpcf7 input[type="date"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 input[type="search"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="time"],
.wpcf7 input[type="url"],
.wpcf7 textarea{
	padding:20px 10px;
}
.wpcf7 textarea{
	min-height:200px;
}
.wpcf7-captchar{
	max-width:200px;
}
.wpcf7-captchac{
float: left;
  margin: 10px 0 0 0;
}

body,p{
font-family:avenir-book;
}
ul.header-nav li.active a.nav-top-link,
ul.header-nav li.current-menu-item a.nav-top-link{
color:#4DB848;
}
.alt-button{
vertical-align:top;
}
.row{
max-width:1200px;
}
#top-search .widget{
	margin-bottom:0;
    background: #7f8269;
    border-radius: 20px;
    padding: 0 5px;
    min-width: 200px;
}
#top-search ul{
	list-style:none;
	margin-bottom:0;
}
#top-search input[type=search]{
background: none;
  color: #fff;
  border: 0;
  box-shadow: 0 0 0;
}
#top-search .button{
  background: none;
  border: 0;
}
#top-search .search-wrapper{
background: #7f8269;
  border-radius: 20px;
  padding: 0 5px;
  min-width: 200px;
}
#top-bar {
	padding: 10px 0;
}
#top-bar .right-text{
padding:17px 0;
}
.header-cart-link .cart-icon {
	margin: -6px 5px 0 10px;
}
/*
ul.top-bar-nav li:first-child{
display:none;
}*/
ul.header-nav a.nav-top-link {
color: #92957a;
  opacity: 1;
font-family: 'Avenir-black';
  font-size: 14px;
  padding: 0 10px;
}
.ux_banner .inner.left{
left:0;
}
.ux_banner .inner.right{
right:0;
}
.slider-caption1{
  color: #fff;
  font-family: Avenir-LightOblique !important;
   margin-top: 15px !important;
  margin-bottom: 0 !important;
font-weight: normal;
  letter-spacing: 1px;
  line-height:130% !important;
}
.slider-caption2{
color:#fff;
  font-family: avenir-heavy !important;
  text-transform: none;
line-height:130% !important;
  margin-top: 0 !important;
  margin-bottom: 15px !important;
}
.button.white.is-outline {
	color: #fff !important;
	border-color: #fff !important;
}
.button.white.is-outline:hover {
	color: #92957a !important;
}
.home .ux_banner .center{
bottom:45% !important;
}
.ux_banner h3, .ux_text h3{
	line-height:130%;
}
#block-homepage-after-slider{
background: #ffffff;
}
.title_after_slider{
font-family:avenir-light;
color:#92957a;
font-weight: normal;
  margin-top: 10px;
}
.iosSlider{
margin-bottom:0;
}
h3.block-title{
font-size: 28px;
  font-family: avenir-heavy;
  color: #92957a;
}
.homepage-intro p{
font-size:19px;
}
.block-homepage-bestselling-products .row.container{
margin-bottom:0 !important;
}
.block-homepage-bestselling-products hr{
  border: 1px solid #bdc0a3;
  margin: 20px 0 40px;
}
.block-homepage-bestselling-products .product-small .box-image {
	z-index: 1;
}
.block-homepage-bestselling-products .product-small .box-text {
	background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
}


.footer-1{
padding:10px 0;
}
.footer-1 .top_form_input, .footer-1 .cptch_input{
	max-width: 140px;
	width: 100%;
	float: left;
	clear: none;
	margin-right: 5px;
	padding: 7px;
	margin-bottom: 10px;
	  background: #7f8269;
  border: 0;
  border-radius: 20px;
}
.footer-1 .cptch_input{
	float:none;
}
.top-captcha{
	float:left;
	color:#fff;
	font-size:13px;
	margin-right:15px;
}
.mc4wp-form form, form.mc4wp-form{
	color:#ffffff;
	font-size:13px;
}
.footer-1 .top_form_btn{
	float: left;
	border-radius: 5px;
	transition: none;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	color: #92957a;
background:none !important;
font-family:avenir-black;
	height: 30px;
	min-width:70px;
	padding:0;
}
.footer-1 .widget.widget_text{
	margin-bottom:0;
}
.footer-1 .mc4wp-form{
	margin:13px 0 0 0;
	width: 100%;
	max-width: 480px;
	float:right;
}
.mc4wp-notice{
	clear:both;
	background-color:rgba(255, 255, 255, 0);
	color:#FFFFFF;
}
.subscribe_intro_text{
	max-width: 600px;
	float: left;
	margin: 15px 0 0 0;
	color: #fff !important;
	text-shadow: 0 0 0;
}
.mc4wp-alert.mc4wp-notice, .mc4wp-alert.mc4wp-success, .mc4wp-error{
background: none !important;
border: 0 !important;
padding: 2px !important;
margin: 2px !important;
color: #fff !important;
font-size: 11px;
clear:both;
}
.footer-1 .top_form_btn {
	border: 0;
	color: #7f8269 !important;
}
.footer-1 .top_form_btn:hover{
background-color:#bdc0a3 !important;
box-shadow: 0 0 0;
color: #fff !important;
}

.show_mobile{
display:none;
}
.footer .widget_nav_menu{
display:inline;
}
.footer .widget_nav_menu .menu{
padding-bottom:0;
}
.footer.footer-2{
  background-image: url(https://evebynature.com.au/wp-content/uploads/2015/05/footer2-border.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.footer .widget_nav_menu ul li a{
	border:0;
    font-size: 90%;
    text-transform: uppercase;
    font-weight: bold;
	font-family:avenir-heavy;
}
.footer .widget_nav_menu ul li .toggle {
	display: none !important;
}
.footer .widget_nav_menu ul li{
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
text-align:center;
padding: 0 25px;
display:inline-block;
}
.absolute-footer{
padding-top:25px;
}
.home .product-small h5, .home .product-small .tx-div{
display:none;
}
.home .product-small .name{
font-size:20px;
font-family:avenir-heavy;
}
.product-small .box-text {
	text-align: center;
}
.home .product-small .price span.amount{
font-family:avenir-light;
  font-size: 15px;
  color: #92957a !important;
}
#logo a{
padding-top:0;
}
.page-header .ux_banner .inner{
width:100% !important;
}
.block-homepage-bestselling-products .nextSlide, 
.block-homepage-bestselling-products .prevSlide{
display:none;
}
.product-page ul.tabs{
display:none;
}

@media only screen and (max-width: 1100px){
p.subscribe_intro_text{
float: none;
  text-align: center;
  margin: 0 auto 10px auto;
}
.footer-1 .mc4wp-form{
float:none;
margin:0 auto;
}
}
@media only screen and (min-width: 48em){
.footer #nav_menu-2{
width:70%;
  margin-bottom: 20px;
}
.footer #text-3{
width:30%;
  margin-bottom: 20px;
text-align:right;
}

}
@media only screen and (max-width: 568px){
.iosSlider.default{
min-height:200px !important;
}
.iosSlider .slider > .ux_banner{
height:200px !important;
}
.ux-section .banner-bg, .ux_banner .banner-bg{
background-size:cover;
}

.footer-1 .top_form_input{
width:100%;
max-width:100%;
float:none;
}
}



#top-search input[type=search]::-webkit-input-placeholder,
#mc4wp-form-1 input[type=text]::-webkit-input-placeholder,
#mc4wp-form-1 input[type=email]::-webkit-input-placeholder  {
   color: #ffffff !important;  
}

#top-search input[type=search]:-moz-placeholder,
#mc4wp-form-1 input[type=text]:-moz-placeholder,
#mc4wp-form-1 input[type=email]:-moz-placeholder { /* Firefox 18- */
   color: #ffffff !important;  
}

#top-search input[type=search]::-moz-placeholder,
#mc4wp-form-1 input[type=text]::-moz-placeholder,
#mc4wp-form-1 input[type=email]::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff !important;  
}

#top-search input[type=search]:-ms-input-placeholder,
#mc4wp-form-1 input[type=text]:-ms-input-placeholder,
#mc4wp-form-1 input[type=email]:-ms-input-placeholder {  
   color: #ffffff !important;  
}
#text-3 .social-icons .icon, 
#text-3 .yith-wcwl-share li a{
/*line-height:34px !important;*/
}
.text-left .testimonial_text{
padding-left:0;
}
.search .entry-image img{
max-width:100%;
width:auto;
}
.dark ul.menu>li+li, .dark .widget>ul>li+li {
	border-top: 0 !important;
}
@media (max-width: 849px) { 
	#top-bar, #top-bar .hide-for-medium {
		display: block !important;
	}
	.stuck #top-bar, .stuck #top-bar .hide-for-medium {
		display: none !important;
	}
	#top-bar .flex-left,
	#top-bar .flex-center {
		display: none !important;
	}
	#top-bar .flex-right {
		width: 100% !important;
		display: block !important;
		text-align: center;
	}
	#top-bar .flex-right .nav-right {
		justify-content: center !important;
	}
}
@media (max-width: 549px) {
	#masthead.header-main {
		height: 100px !important;
	}
	.stuck #masthead.header-main {
		height: 100px !important;
	}
	#masthead.header-main #logo img {
		max-height: 100px !important;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.show_mobile{
display:inline;
}
.show_desktop{
display:none;
}
.home .ux_banner .inner{
width:80% !important;
margin: 0 auto;
  text-align: center !important;
  float: none !important;
  left: 0;
  right: 0;
}
.footer, .absolute-footer{
text-align:center;
}
.footer .widget_nav_menu{
display:block;
}
.footer .widget_nav_menu ul li{
width:100%;
}
.column-slider .small-block-grid-2 > li{
width:300px !important;
}


}